How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-6.x-puppet-3.x"
  config.vm.box_version = "4.0.4"
end
vagrant init visibilityspots/centos-6.x-puppet-3.x \
  --box-version 4.0.4
vagrant up

This version was created over 5 years ago.

Updated packages:

  • expat.x86_64 - 2.0.1-13.el6_8
  • grep.x86_64 - 2.20-5.el6_8
  • libblkid.x86_64 - 2.17.2-12.24.el6_8.1
  • libgcrypt.x86_64 - 1.4.5-12.el6_8
  • libuuid.x86_64 - 2.17.2-12.24.el6_8.1
  • nss.x86_64 - 3.21.3-2.el6_8
  • nss-sysinit.x86_64 - 3.21.3-2.el6_8
  • nss-tools.x86_64 - 3.21.3-2.el6_8
  • nss-util.x86_64 - 3.21.3-1.el6_8
  • policycoreutils.x86_64 - 2.0.83-30.1.el6_8
  • sudo.x86_64 - 1.8.6p3-25.el6_8
  • tzdata.noarch - 2016j-1.el6
  • util-linux-ng.x86_64 - 2.17.2-12.24.el6_8.1
  • vim-common.x86_64 - 2:7.4.629-5.el6_8.1
  • vim-enhanced.x86_64 - 2:7.4.629-5.el6_8.1
  • vim-filesystem.x86_64 - 2:7.4.629-5.el6_8.1
  • vim-minimal.x86_64 - 2:7.4.629-5.el6_8.1
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)